/*
 * platform.h
 *
 *  Created on: 29.09.2022
 *      Author: jonas
 */

#ifndef PLATFORM_H_
#define PLATFORM_H_

/* SETTINGS */
//#define APP_DEBUG
#define PL_CONFIG_USE_NVMC        (1)
#define PL_CONFIG_USE_MININI      (1 && PL_CONFIG_USE_NVMC)

/* Platform initialization */
void PL_Init(void);

/* Platform de-initialization */
void PL_Deinit(void);


#endif /* PLATFORM_H_ */
